.container-flex.slp-bg-white
  .container.slp-pt-24
    .row.slp-my-48
      .col-md-6.slp-p-0.slp-m-auto.slp-justify-center.slp-float-none
        .slp-blockquote-container-lower
        .slp-blockquote-container-upper
          %blockquote.slp-pull-quote.slp-text-grayscale-333.slp-text-center.slp-max-w-xlz{:cite => "#"}
            %svg.slp-pull-quote__decoration.slp-mx-auto.slp-my-16{:fill => "none", :height => "25", :width => "30", :xmlns => "http://www.w3.org/2000/svg"}
              %path{:d => "M10.79.19C4.07 3.48.85 8.59.85 15.17c0 5.74 2.24 9.17 6.58 9.17 3.08 0 5.39-2.24 5.39-5.74 0-3.15-2.45-5.11-5.39-5.11-.21 0-.49 0-.7.07 0-4.2 2.1-6.79 6.3-8.89L10.79.19zm16.59 0c-6.72 3.29-10.01 8.4-10.01 14.98 0 5.74 2.31 9.17 6.65 9.17 3.08 0 5.32-2.24 5.32-5.74 0-3.15-2.38-5.11-5.32-5.11-.21 0-.49 0-.7.07 0-4.2 2.1-6.79 6.3-8.89L27.38.19z", :fill => "#333333"}
            %p.slp-pull-quote__paragraph.slp-italic.slp-text-xl.slp-mb-8
              = partner.body_quote
            %cite.slp-pull-quote__cite.slp-not-italic.slp-uppercase.slp-leading-normal.slp-text-xs
              -# %a{:href => "#"} 
              = partner.body_quote_source
      
.container-flex.slp-bg-white
  .container.benefits-section
    .container.slp-my-48
      %h2.slp-my-32.slp-text-md.slp-font-normal.md:slp-text-lg.sm:slp-text-center
        = partner.benefits_title
.container-flex.gray-gradient
  .row.container.video-segment
    .col-md-12.slp-p-0
      .col-md-6.slp-p-0.slp-flex.slp-flex-col
        .col-md-9.slp-p-0.md:slp-col-span-10.slp-overflow-hidden.slp-relative{:style => "margin-top: -40px; margin-bottom:30px"}
          .slp-flex.slp-transition-transform.slp-duration-300
            .slpEventVideoCard.slp-relative.slp-rounded-lg.slp-group.slp-card-shadow.hover:slp-shadow-lg.slp-ease-in-out.slp-transition-all.slp-duration-300.slp-cursor-pointer.slp-text-left.slp-self-stretch.slp-flex-1.slp-bg-white{:class => "slp-min-w-9/10 md:slp-min-w-3/10"}
              %button.slp-flex.slp-flex-col.slp-h-full.slp-w-full.slp-text-left.slp-z-10{"aria-label" => "Toggle playback for Opening Keynote: The Power of GitLab - Sid Sijbrandij"}
                .slp-border-grayscale-highlight.slp-border.slp-rounded-t-md.slp-w-full.slp-aspect-w-16.slp-aspect-h-9
                  %iframe#iframe-for-xn_WP4K9dl8{:allow => "accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "allowfullscreen", :frameborder => "0", :src => partner.featured_video_url, :title => partner.featured_video_title}
                .slp-flex-1.slp-px-32.slp-py-24.slp-relative.slp-border.slp-border-grayscale-highlight.slp-rounded-b-md.slp-self-stretch.slp-p-24
                  .group-hover:slp-bg-ui-secondary-dark.slp-text-ui-secondary-dark.group-hover:slp-text-grayscale-highlight.slp-absolute.slp--top-8.slp-left-8.slp-transform.slp-translate-x-16.slp-rounded-full.slp-bg-grayscale-highlight.slp-p-8.slp-pb-10.slp-px-9{:class => "slp--translate-y-1/3"}
                    -# %img{src: "/images/icons/icon-video.svg"}
                    %svg.slp-fill-current{:fill => "none", :height => "22", :width => "22", :xmlns => "http://www.w3.org/2000/svg"}
                      %path{:d => "M11.211 19.263a35.323 35.323 0 01-8.905-1.122A3.08 3.08 0 010 15.154V6.82a3.08 3.08 0 012.297-2.983.88.88 0 11.44 1.698A1.32 1.32 0 001.76 6.82v8.333a1.32 1.32 0 00.99 1.285 32.384 32.384 0 0016.425.066l.084-.026a1.32 1.32 0 00.981-1.285v-8.36a1.32 1.32 0 00-.981-1.285 32.53 32.53 0 00-13.68-.603.89.89 0 11-.299-1.755 34.183 34.183 0 0114.423.633A3.08 3.08 0 0122 6.811v8.382a3.08 3.08 0 01-2.297 2.988c-1.263.488-4.453.88-5.108.946-.955.07-2.103.136-3.384.136z"}
                      %path{:d => "M8.99 15.677a.88.88 0 01-.88-.88v-7.59a.88.88 0 011.372-.73l5.645 3.797a.88.88 0 010 1.46l-5.645 3.793a.88.88 0 01-.493.15zm.88-6.816v4.286L13.06 11 9.87 8.86z"}
                  %p.slp-font-normal.slp-text-xs.slp-text-grayscale-333.slp-uppercase.slp-leading-8.slp-tracking-widest.md:slp-mb-10
                    GitLab Commit Virtual 2020
                  %h3.slp-font-normal.slp-text-lg.slp-text-grayscale-333.slp-leading-tight.group-hover:slp-text-ui-secondary-dark.group-focus:slp-text-ui-secondary-dark
                    Opening Keynote: The Power of GitLab - Sid Sijbrandij
        .slp-fixed.slp-top-0.slp-left-0.slp-w-screen.slp-h-screen.slp-z-50.slp-hidden{"aria-hidden" => "true", :tabindex => "-1"}
          .slp-bg-grayscale-highlight.slp-opacity-60.slp-absolute.slp-w-full.slp-h-full.slp-z-0
          .slp-z.slp-z-10.slp-bg-white.slp-absolute.slp-transform.slp-w-full.slp-max-w-5xl.slp-max-h-full.slp-p-10.slp-overflow-auto{"aria-label" => "Video modal for xn_WP4K9dl8", "aria-modal" => "true", :class => "slp-top-1/2 slp-left-1/2 slp--translate-x-1/2 slp--translate-y-1/2", :role => "dialog"}
            %button.slp-w-full.slp-p-10.slp-text-md.slp-font-normal.slp-mt-10
              Close
        %a.col-md-9.slp-block.slp-mt-auto.slp-text-center.slp-text-sm.slp-text-ui-secondary.group-hover:slp-underline.group-hover:slp-text-ui-secondary{ href: "#{partner.featured_video_more_url}"}
          View more videos
          %span.arrow-head
            →
      .col-md-6.sm:slp-p-0
        -# Insert the Topic's resources version to encourage DRY.
        = partial "includes/cms/topic/partner_resources"
